#tenant_id 			= "REVISAR VARIABLES GLOBALES EN LA RAIZ DE LOS REPO"
#subscription_id 	= ""
#client_id 			= ""
#client_secret 		= ""
location 			= "East US"
resource_group_name	= "POC-Terraform"
vnet_cidr 			= "192.168.0.0/16"
subnet1_cidr 		= "192.168.1.0/24"
subnet2_cidr		= "192.168.2.0/24"
vm_username 		= "innovacion"
vm_password 		= "$up3rSecur3P@ss"
group_name          = "AxityInnovation"
domain              = "axity.cloud"